<?xml version="1.0" encoding="UTF-8"?><record_update table="sc_cat_item_category">
    <sc_cat_item_category action="INSERT_OR_UPDATE">
        <sc_cat_item display_value="Rail Drill">d28289ff2f0b4110f98855f62799b6c7</sc_cat_item>
        <sc_category display_value="Engineering">e038a76c2fd34110f98855f62799b613</sc_category>
        <sys_class_name>sc_cat_item_category</sys_class_name>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2022-05-03 15:27:37</sys_created_on>
        <sys_id>d54a2bec2fd34110f98855f62799b601</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_name>Engineering.Rail Drill</sys_name>
        <sys_package display_value="RailRight" source="x_811737_railright">3817bc072f430110f98855f62799b62d</sys_package>
        <sys_policy/>
        <sys_scope display_value="RailRight">3817bc072f430110f98855f62799b62d</sys_scope>
        <sys_update_name>sc_cat_item_category_d54a2bec2fd34110f98855f62799b601</sys_update_name>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2022-05-03 15:27:37</sys_updated_on>
    </sc_cat_item_category>
</record_update>
